=== debian/changelog ===
wyliodrin-shell (1.0-1) trusty; urgency=low

  * Initial release

 -- Razvan MATEI <matei.rm94@gmail.com>  Fri, 11 Mar 2016 08:40:33 +0000
