## wyliodrin-shell 1.0-2

=== debian/changelog ===
wyliodrin-shell (1.0-2) trusty; urgency=low

  * start supervisor only if not inside qemu

 -- Razvan MATEI <matei.rm94@gmail.com>  Fri, 11 Mar 2016 08:40:33 +0000
